WordPress.org

Ready to get started?Download WordPress

Forums

SSH SFTP Updater Support
Problems with WP 3.2.1 (edit: SSH SFTP Updater plug-in) (2 posts)

  1. pharrison
    Member
    Posted 3 years ago #

    Here's my experience using the updater with 3.2.1
    - Installing a previously uninstalled plug-in
    Mostly works, but "enable plug-in" link always reports there's a "bad header". Enabling plug-in from main plug-ins page works.
    - Updating an existing plug-in
    Fails fairly badly - old plug-in is replaced with an otherwise empty directory containing one empty directory. No update is performed, and plug-in ceases to be accessible from plug-ins page. Only way around it is to actively delete old plug-in and install from scratch.

    EDIT: Just realized this system posts bug reports on a random forum! Sorry! This bug report refers to the behaviour of the sftp updater plug-in (http://wordpress.org/extend/plugins/ssh-sftp-updater-support/)

  2. TerraFrost
    Member
    Plugin Author

    Posted 3 years ago #

    I apologize for the tardiness of this response.

    Anyway, I believe the latest SVN should fix this. Well, save for the "enable plug-in" problem. The version of WordPress I'm using says "Activate" - not "enable plug-in".

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic